#[allow(non_snake_case)]
pub fn R_InitPlanes() {
    // Original source comment
    // doh!
    // wtf?
}

#[allow(non_snake_case)]
pub fn R_ClearPlanes() {

}

#[allow(non_snake_case)]
pub fn R_MapPlane (y: i32, x1: i32, x2: i32) {

}

#[allow(non_snake_case)]
pub fn R_MakeSpans(x: i32, t1: i32, b1: i32, t2: i32, b2: i32) {

}

#[allow(non_snake_case)]
pub fn R_DrawPlanes() {

}

/*  TODO: Implement visplane_t

#[allow(non_snake_case)]
pub fn R_FindPlane(height: fixed_t, picnum: i32, lightlevel: i32) -> *const visplane_t {

}

#[allow(non_snake_case)]
pub fn R_CheckPlane(pl: *const visplane_t, start: i32, stop: i32) -> *const visplane_t {

}
*/